package com.namasoft.common.cloudman.dtos;

import java.util.List;

public class CloudServerWithTomcats extends CloudServer
{
	private List<CloudTomcat> tomcats;

	public List<CloudTomcat> getTomcats()
	{
		return tomcats;
	}

	public void setTomcats(List<CloudTomcat> tomcats)
	{
		this.tomcats = tomcats;
	}

	public void copyFrom(CloudServer server)
	{
		setCloudManURL(server.getCloudManURL());
		setCloudProvider(server.getCloudProvider());
		setDescription(server.getDescription());
		setName(server.getName());
		setId(server.getId());
		setRdpAddress(server.getRdpAddress());
		setToken(server.getToken());
		setUpdateInProgress(server.getUpdateInProgress());
		setLastUpdateCheckResult(server.getLastUpdateCheckResult());
		setLoggedInUsers(server.getLoggedInUsers());
		setDevRdpAddress(server.getDevRdpAddress());
	}
}
