package com.namasoft.common.constants;

public interface ApplicationVersion
{
	int SERVER_VERSION = 7;
	int DATABASE_VERSION = 132;
	int BUILD_YEAR = GeneratedVersion.BUILD_YEAR;
	int BUILD_MONTH = GeneratedVersion.BUILD_MONTH;
	int BUILD_DAY = GeneratedVersion.BUILD_DAY;
	int BUILD_HOUR = GeneratedVersion.BUILD_HOUR;
	int BUILD_MINUTE = GeneratedVersion.BUILD_MINUTE;

	static NamaAppVersionDTO toAppVersionDTO()
	{
		NamaAppVersionDTO o = new NamaAppVersionDTO();
		o.setServerVersion(SERVER_VERSION);
		o.setDatabaseVersion(DATABASE_VERSION);
		o.setBuildYear(BUILD_YEAR);
		o.setBuildMonth(BUILD_MONTH);
		o.setBuildDay(BUILD_DAY);
		o.setBuildMonth(BUILD_HOUR);
		o.setBuildMinute(BUILD_MINUTE);
		return o;
	}
}
