package com.namasoft.infra.contractsbase.common.approval;

import com.namasoft.contracts.common.dtos.DTODetailLineWithAdditional;
import jakarta.xml.bind.annotation.XmlAccessType;
import jakarta.xml.bind.annotation.XmlAccessorType;
import jakarta.xml.bind.annotation.XmlRootElement;
import java.io.Serializable;
@SuppressWarnings("serial")
@XmlRootElement
@XmlAccessorType(XmlAccessType.PROPERTY)
public abstract class GeneratedDTOApprovalDefinitionStep extends DTODetailLineWithAdditional implements Serializable
{
	private Boolean commentRequired;
	private Boolean commentRequiredWithApproving;
	private Boolean commentRequiredWithEscalationToSupervisor;
	private Boolean commentRequiredWithRejecting;
	private Boolean commentRequiredWithReturning;
	private Boolean commentRequiredWithReturningToPreviousStep;
	private Boolean requireOtp;
	private DTOApprovalResponsible alternate;
	private DTOApprovalResponsible responsible;
	private Long stepSeq;
	private String allowEditingFields;
	private String modifyWhileUnderApprovalPolicy;
	private String name1;
	private String name2;
	private String notificationRemark;
	private String notifyEmails;
	private String notifyFields;
	private String requiredStatus;
	private String updatedFields;
	public Boolean getCommentRequired()
	{
		return commentRequired;
	}

	public Boolean getCommentRequiredWithApproving()
	{
		return commentRequiredWithApproving;
	}

	public Boolean getCommentRequiredWithEscalationToSupervisor()
	{
		return commentRequiredWithEscalationToSupervisor;
	}

	public Boolean getCommentRequiredWithRejecting()
	{
		return commentRequiredWithRejecting;
	}

	public Boolean getCommentRequiredWithReturning()
	{
		return commentRequiredWithReturning;
	}

	public Boolean getCommentRequiredWithReturningToPreviousStep()
	{
		return commentRequiredWithReturningToPreviousStep;
	}

	public Boolean getRequireOtp()
	{
		return requireOtp;
	}

	public DTOApprovalResponsible getAlternate()
	{
		return alternate;
	}

	public DTOApprovalResponsible getResponsible()
	{
		return responsible;
	}

	public Long getStepSeq()
	{
		return stepSeq;
	}

	public String getAllowEditingFields()
	{
		return allowEditingFields;
	}

	public String getModifyWhileUnderApprovalPolicy()
	{
		return modifyWhileUnderApprovalPolicy;
	}

	public String getName1()
	{
		return name1;
	}

	public String getName2()
	{
		return name2;
	}

	public String getNotificationRemark()
	{
		return notificationRemark;
	}

	public String getNotifyEmails()
	{
		return notifyEmails;
	}

	public String getNotifyFields()
	{
		return notifyFields;
	}

	public String getRequiredStatus()
	{
		return requiredStatus;
	}

	public String getUpdatedFields()
	{
		return updatedFields;
	}

	public void setAllowEditingFields(String allowEditingFields)
	{
		this.allowEditingFields = allowEditingFields;
	}

	public void setAlternate(DTOApprovalResponsible alternate)
	{
		this.alternate = alternate;
	}

	public void setCommentRequired(Boolean commentRequired)
	{
		this.commentRequired = commentRequired;
	}

	public void setCommentRequiredWithApproving(Boolean commentRequiredWithApproving)
	{
		this.commentRequiredWithApproving = commentRequiredWithApproving;
	}

	public void setCommentRequiredWithEscalationToSupervisor(Boolean commentRequiredWithEscalationToSupervisor)
	{
		this.commentRequiredWithEscalationToSupervisor = commentRequiredWithEscalationToSupervisor;
	}

	public void setCommentRequiredWithRejecting(Boolean commentRequiredWithRejecting)
	{
		this.commentRequiredWithRejecting = commentRequiredWithRejecting;
	}

	public void setCommentRequiredWithReturning(Boolean commentRequiredWithReturning)
	{
		this.commentRequiredWithReturning = commentRequiredWithReturning;
	}

	public void setCommentRequiredWithReturningToPreviousStep(Boolean commentRequiredWithReturningToPreviousStep)
	{
		this.commentRequiredWithReturningToPreviousStep = commentRequiredWithReturningToPreviousStep;
	}

	public void setModifyWhileUnderApprovalPolicy(String modifyWhileUnderApprovalPolicy)
	{
		this.modifyWhileUnderApprovalPolicy = modifyWhileUnderApprovalPolicy;
	}

	public void setName1(String name1)
	{
		this.name1 = name1;
	}

	public void setName2(String name2)
	{
		this.name2 = name2;
	}

	public void setNotificationRemark(String notificationRemark)
	{
		this.notificationRemark = notificationRemark;
	}

	public void setNotifyEmails(String notifyEmails)
	{
		this.notifyEmails = notifyEmails;
	}

	public void setNotifyFields(String notifyFields)
	{
		this.notifyFields = notifyFields;
	}

	public void setRequireOtp(Boolean requireOtp)
	{
		this.requireOtp = requireOtp;
	}

	public void setRequiredStatus(String requiredStatus)
	{
		this.requiredStatus = requiredStatus;
	}

	public void setResponsible(DTOApprovalResponsible responsible)
	{
		this.responsible = responsible;
	}

	public void setStepSeq(Long stepSeq)
	{
		this.stepSeq = stepSeq;
	}

	public void setUpdatedFields(String updatedFields)
	{
		this.updatedFields = updatedFields;
	}

}
