package com.namasoft.modules.commonbasic.contracts.valueobjects;

import com.namasoft.common.flatobjects.EntityReferenceData;
import jakarta.xml.bind.annotation.XmlAccessType;
import jakarta.xml.bind.annotation.XmlAccessorType;
import jakarta.xml.bind.annotation.XmlRootElement;
import java.io.Serializable;
@SuppressWarnings("serial")
@XmlRootElement
@XmlAccessorType(XmlAccessType.PROPERTY)
public abstract class GeneratedDTOAbstractStandardSecurityLine extends DTOBaseSecurityLine implements Serializable
{
	private Boolean allowViewOtherRecAtSerach;
	private Boolean canApprove;
	private Boolean canChangeCapability;
	private Boolean canDelete;
	private Boolean canDuplicate;
	private Boolean canExport;
	private Boolean canImport;
	private Boolean canRevise;
	private Boolean canUnRevise;
	private Boolean canViewWithFromDoc;
	private Boolean copyFrom;
	private Boolean copyTo;
	private Boolean deleteOnlyCreatedDrafts;
	private Boolean deleteOnlyCreatedRecords;
	private Boolean doNotAllowPrintDrafts;
	private Boolean editOnlyCreatedRecords;
	private Boolean full;
	private Boolean listView;
	private Boolean preventDeleteAfterApproval;
	private Boolean preventDeleteAfterPrint;
	private Boolean preventEditAfterApproval;
	private Boolean preventEditAfterPrint;
	private Boolean preventModifyWhileUnderApproval;
	private Boolean preventSaveDraft;
	private Boolean preventViewMoreMenu;
	private Boolean preventViewSystemTransaction;
	private Boolean recordView;
	private Boolean searchView;
	private Boolean viewOnlyCreatedRecords;
	private EntityReferenceData targetEntities;
	private Integer maxPrintCount;
	private Integer minSearchQueryLength;
	private String canEdit;
	private String canPrint;
	private String displayPreventUsageRecords;
	private String draftDeletionCapability;
	private String reviseLevels;
	private String targetEntity;
	private String unreviseLevels;
	public Boolean getAllowViewOtherRecAtSerach()
	{
		return allowViewOtherRecAtSerach;
	}

	public Boolean getCanApprove()
	{
		return canApprove;
	}

	public Boolean getCanChangeCapability()
	{
		return canChangeCapability;
	}

	public Boolean getCanDelete()
	{
		return canDelete;
	}

	public Boolean getCanDuplicate()
	{
		return canDuplicate;
	}

	public Boolean getCanExport()
	{
		return canExport;
	}

	public Boolean getCanImport()
	{
		return canImport;
	}

	public Boolean getCanRevise()
	{
		return canRevise;
	}

	public Boolean getCanUnRevise()
	{
		return canUnRevise;
	}

	public Boolean getCanViewWithFromDoc()
	{
		return canViewWithFromDoc;
	}

	public Boolean getCopyFrom()
	{
		return copyFrom;
	}

	public Boolean getCopyTo()
	{
		return copyTo;
	}

	public Boolean getDeleteOnlyCreatedDrafts()
	{
		return deleteOnlyCreatedDrafts;
	}

	public Boolean getDeleteOnlyCreatedRecords()
	{
		return deleteOnlyCreatedRecords;
	}

	public Boolean getDoNotAllowPrintDrafts()
	{
		return doNotAllowPrintDrafts;
	}

	public Boolean getEditOnlyCreatedRecords()
	{
		return editOnlyCreatedRecords;
	}

	public Boolean getFull()
	{
		return full;
	}

	public Boolean getListView()
	{
		return listView;
	}

	public Boolean getPreventDeleteAfterApproval()
	{
		return preventDeleteAfterApproval;
	}

	public Boolean getPreventDeleteAfterPrint()
	{
		return preventDeleteAfterPrint;
	}

	public Boolean getPreventEditAfterApproval()
	{
		return preventEditAfterApproval;
	}

	public Boolean getPreventEditAfterPrint()
	{
		return preventEditAfterPrint;
	}

	public Boolean getPreventModifyWhileUnderApproval()
	{
		return preventModifyWhileUnderApproval;
	}

	public Boolean getPreventSaveDraft()
	{
		return preventSaveDraft;
	}

	public Boolean getPreventViewMoreMenu()
	{
		return preventViewMoreMenu;
	}

	public Boolean getPreventViewSystemTransaction()
	{
		return preventViewSystemTransaction;
	}

	public Boolean getRecordView()
	{
		return recordView;
	}

	public Boolean getSearchView()
	{
		return searchView;
	}

	public Boolean getViewOnlyCreatedRecords()
	{
		return viewOnlyCreatedRecords;
	}

	public EntityReferenceData getTargetEntities()
	{
		return targetEntities;
	}

	public Integer getMaxPrintCount()
	{
		return maxPrintCount;
	}

	public Integer getMinSearchQueryLength()
	{
		return minSearchQueryLength;
	}

	public String getCanEdit()
	{
		return canEdit;
	}

	public String getCanPrint()
	{
		return canPrint;
	}

	public String getDisplayPreventUsageRecords()
	{
		return displayPreventUsageRecords;
	}

	public String getDraftDeletionCapability()
	{
		return draftDeletionCapability;
	}

	public String getReviseLevels()
	{
		return reviseLevels;
	}

	public String getTargetEntity()
	{
		return targetEntity;
	}

	public String getUnreviseLevels()
	{
		return unreviseLevels;
	}

	public void setAllowViewOtherRecAtSerach(Boolean allowViewOtherRecAtSerach)
	{
		this.allowViewOtherRecAtSerach = allowViewOtherRecAtSerach;
	}

	public void setCanApprove(Boolean canApprove)
	{
		this.canApprove = canApprove;
	}

	public void setCanChangeCapability(Boolean canChangeCapability)
	{
		this.canChangeCapability = canChangeCapability;
	}

	public void setCanDelete(Boolean canDelete)
	{
		this.canDelete = canDelete;
	}

	public void setCanDuplicate(Boolean canDuplicate)
	{
		this.canDuplicate = canDuplicate;
	}

	public void setCanEdit(String canEdit)
	{
		this.canEdit = canEdit;
	}

	public void setCanExport(Boolean canExport)
	{
		this.canExport = canExport;
	}

	public void setCanImport(Boolean canImport)
	{
		this.canImport = canImport;
	}

	public void setCanPrint(String canPrint)
	{
		this.canPrint = canPrint;
	}

	public void setCanRevise(Boolean canRevise)
	{
		this.canRevise = canRevise;
	}

	public void setCanUnRevise(Boolean canUnRevise)
	{
		this.canUnRevise = canUnRevise;
	}

	public void setCanViewWithFromDoc(Boolean canViewWithFromDoc)
	{
		this.canViewWithFromDoc = canViewWithFromDoc;
	}

	public void setCopyFrom(Boolean copyFrom)
	{
		this.copyFrom = copyFrom;
	}

	public void setCopyTo(Boolean copyTo)
	{
		this.copyTo = copyTo;
	}

	public void setDeleteOnlyCreatedDrafts(Boolean deleteOnlyCreatedDrafts)
	{
		this.deleteOnlyCreatedDrafts = deleteOnlyCreatedDrafts;
	}

	public void setDeleteOnlyCreatedRecords(Boolean deleteOnlyCreatedRecords)
	{
		this.deleteOnlyCreatedRecords = deleteOnlyCreatedRecords;
	}

	public void setDisplayPreventUsageRecords(String displayPreventUsageRecords)
	{
		this.displayPreventUsageRecords = displayPreventUsageRecords;
	}

	public void setDoNotAllowPrintDrafts(Boolean doNotAllowPrintDrafts)
	{
		this.doNotAllowPrintDrafts = doNotAllowPrintDrafts;
	}

	public void setDraftDeletionCapability(String draftDeletionCapability)
	{
		this.draftDeletionCapability = draftDeletionCapability;
	}

	public void setEditOnlyCreatedRecords(Boolean editOnlyCreatedRecords)
	{
		this.editOnlyCreatedRecords = editOnlyCreatedRecords;
	}

	public void setFull(Boolean full)
	{
		this.full = full;
	}

	public void setListView(Boolean listView)
	{
		this.listView = listView;
	}

	public void setMaxPrintCount(Integer maxPrintCount)
	{
		this.maxPrintCount = maxPrintCount;
	}

	public void setMinSearchQueryLength(Integer minSearchQueryLength)
	{
		this.minSearchQueryLength = minSearchQueryLength;
	}

	public void setPreventDeleteAfterApproval(Boolean preventDeleteAfterApproval)
	{
		this.preventDeleteAfterApproval = preventDeleteAfterApproval;
	}

	public void setPreventDeleteAfterPrint(Boolean preventDeleteAfterPrint)
	{
		this.preventDeleteAfterPrint = preventDeleteAfterPrint;
	}

	public void setPreventEditAfterApproval(Boolean preventEditAfterApproval)
	{
		this.preventEditAfterApproval = preventEditAfterApproval;
	}

	public void setPreventEditAfterPrint(Boolean preventEditAfterPrint)
	{
		this.preventEditAfterPrint = preventEditAfterPrint;
	}

	public void setPreventModifyWhileUnderApproval(Boolean preventModifyWhileUnderApproval)
	{
		this.preventModifyWhileUnderApproval = preventModifyWhileUnderApproval;
	}

	public void setPreventSaveDraft(Boolean preventSaveDraft)
	{
		this.preventSaveDraft = preventSaveDraft;
	}

	public void setPreventViewMoreMenu(Boolean preventViewMoreMenu)
	{
		this.preventViewMoreMenu = preventViewMoreMenu;
	}

	public void setPreventViewSystemTransaction(Boolean preventViewSystemTransaction)
	{
		this.preventViewSystemTransaction = preventViewSystemTransaction;
	}

	public void setRecordView(Boolean recordView)
	{
		this.recordView = recordView;
	}

	public void setReviseLevels(String reviseLevels)
	{
		this.reviseLevels = reviseLevels;
	}

	public void setSearchView(Boolean searchView)
	{
		this.searchView = searchView;
	}

	public void setTargetEntities(EntityReferenceData targetEntities)
	{
		this.targetEntities = targetEntities;
	}

	public void setTargetEntity(String targetEntity)
	{
		this.targetEntity = targetEntity;
	}

	public void setUnreviseLevels(String unreviseLevels)
	{
		this.unreviseLevels = unreviseLevels;
	}

	public void setViewOnlyCreatedRecords(Boolean viewOnlyCreatedRecords)
	{
		this.viewOnlyCreatedRecords = viewOnlyCreatedRecords;
	}

}
