open module nama.common {
	requires com.fasterxml.jackson.annotation;
	requires io.github.classgraph;
	requires io.github.toolfactory.narcissus;
	requires org.apache.logging.log4j;
	requires org.apache.logging.log4j.core;
	requires java.sql;
	requires java.management;
	requires java.desktop;
	requires java.scripting;
	requires java.rmi;
	requires jericho.html;
	requires jakarta.xml.bind;
	requires jakarta.xml.ws;
//	requires jakarta.jws;
	requires org.apache.commons.io;
	requires com.google.common;
	requires java.prefs;

	exports com.namasoft.common.constants;
	exports com.namasoft.common.flatobjects;
	exports com.namasoft.common.utilities;
	exports com.namasoft.common.utils;
	exports com.namasoft.common;
	exports com.namasoft.specialserialization;
	exports com.namasoft.common.criteria;
	exports com.namasoft.common.objects;
	exports com.namasoft.common.constants.bus;
	exports com.namasoft.common.fieldids;
	exports com.namasoft.common.implementationrepo;
	exports com.namasoft.common.utils.translation;
	exports com.namasoft.common.hijri;
	exports com.namasoft.common.flatobjects.http;
	exports com.namasoft.taxauthority;
	exports com.namasoft.taxauthority.ereceipt;
	exports com.namasoft.taxauthority.ksa.entities;
	exports com.namasoft.common.utils.dm.pojo;
	exports com.namasoft.common.utils.importer.parser;
	exports com.namasoft.common.utils.importer.data;
	exports com.namasoft.common.utils.tafqeet;
	exports com.namasoft.common.urlutils;
	exports com.namasoft.common.constants.taxauthority;

	exports com.namasoft.common.layout;
	exports com.namasoft.common.layout.metadata;
	exports com.namasoft.common.layout.list;
	exports com.namasoft.common.layout.edit;
	exports com.namasoft.common.layout.search;
	exports com.namasoft.common.layout.list.crosstab;

	exports com.namasoft.common.preferences;
	exports com.namasoft.common.exceptions;
	exports com.namasoft.common.utils.ItemBarCodeParser;
	exports com.namasoft.common.constants.extra;
	exports com.namasoft.common.utils.dashboard;
	exports com.namasoft.common.groovyscripts;
	exports com.namasoft.taxauthority.ublinvoice;
	exports com.namasoft.taxauthority.jordan;
	exports com.namasoft.common.attcron;
	exports com.namasoft.common.fieldids.newids.accounting;
	exports com.namasoft.common.fieldids.newids.auditing;
	exports com.namasoft.common.fieldids.newids.basic;
	exports com.namasoft.common.fieldids.newids.contracting;
	exports com.namasoft.common.fieldids.newids.crm;
	exports com.namasoft.common.fieldids.newids.ecpa;
	exports com.namasoft.common.fieldids.newids.education;
	exports com.namasoft.common.fieldids.newids.egtax;
	exports com.namasoft.common.fieldids.newids.fixedassets;
	exports com.namasoft.common.fieldids.newids.frm;
	exports com.namasoft.common.fieldids.newids.hms;
	exports com.namasoft.common.fieldids.newids.housing;
	exports com.namasoft.common.fieldids.newids.humanresource;
	exports com.namasoft.common.fieldids.newids.iso;
	exports com.namasoft.common.fieldids.newids.joborder;
	exports com.namasoft.common.fieldids.newids.magento;
	exports com.namasoft.common.fieldids.newids.manufacturing;
	exports com.namasoft.common.fieldids.newids.mc;
	exports com.namasoft.common.fieldids.newids.namapos;
	exports com.namasoft.common.fieldids.newids.realestate;
	exports com.namasoft.common.fieldids.newids.srvcenter;
	exports com.namasoft.common.fieldids.newids.supplychain;
	exports com.namasoft.common.fieldids.newids.travel;
	exports com.namasoft.common.treemodels;
}
